﻿html, body {
  background-color: #fff;
  font-size: 16px;
}

h1, h2 {
  font-family: 'rbc_displayregular', RBC Display, Roboto,Arial,sans-serif !important;
  text-transform: none !important;
}

h3, h4, h5, h6 {
  font-family: Roboto, Arial, Helvetica, sans-serif !important;
  text-transform: none !important;
}

h1, .hero h1 {
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.25;
  margin-bottom: 1rem;
}

h2 {
  font-size: 1.375rem;
  font-weight: 400;
  line-height: 1.35;
  margin-bottom: 0.5rem;
}

h3 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.35;
  margin-bottom: 0.25rem;
}

h4 {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.35;
  margin-bottom: 0.25rem;
}

h5 {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.35;
  margin-bottom: 0.25rem;
}

h6 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.35;
  margin-bottom: 0.25rem;
}
.hero p {
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

@media (min-width: 768px) and (max-width: 991px) {
  h1, .hero h1 {
    font-size: 1.75rem;
  }

  h2 {
    font-size: 1.75rem;
  }

  h3 {
    font-size: 1.25rem;
  }

  h4 {
    font-size: 1.125rem;
  }

  .hero p {
    font-size: 20px;
    line-height: 27px;
  }
}

@media (min-width: 992px) {
  h1, .hero h1 {
    font-size: 3rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.375rem;
  }

  h4 {
    font-size: 1.2rem;
  }

  h5 {
    font-size: 1rem;
  }

  h6 {
    font-size: 0.875rem;
  }

  .hero p {
    font-size: 22px;
    line-height: 30px;
  }
}
ul, li {
  font-family: Roboto,Arial,sans-serif !important;
}
.tiles .block div.block-text {
  font-family: Roboto,Arial,sans-serif !important;
}
.tiles .block h3, .tiles .block h6 {
  font-family: Roboto,Arial,sans-serif !important;
  text-transform: none;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.35;
  margin-bottom: 0.25rem;
}
.block div.block-text p {
  font-size: 16px;
}

.slider-content h1 {
  margin-bottom: .5rem;
  line-height: 1.2em;
}
.slider-content h1, .hero h1 {
  font-size: 3rem;
}
  html, body, p, div {
  font-family: Roboto; 
}

.hero-energy-lines {
  position: absolute;
  pointer-events: none;
  z-index: 1;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background-image: url(//www.rbcgam.com/_assets/images/infographics/energy-lines-white.svg);
  background-size: 100% auto;
  background-position: 100% 100%;
  background-repeat: no-repeat;
}

img.img-circle {
  border-radius: 0px !important;
}
.slider-pagination {
  z-index: 10;
}

.button, .btn {
  border-radius: 1px;
  text-transform: capitalize;
}
/*.swiper-container .slider-content {
  position: absolute;
  z-index: 50;
}*/
.navbar-default .navbar-nav > li > a {
  font-size: 16px !important;
}